Announcement

Collapse
No announcement yet.

Can 3.7.3 still be purchased?

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Can 3.7.3 still be purchased?

    I am part of a 4-person team building a new website. One member was in charge of buying the forum software, one was in charge of buying the domain and server space, and I am in charge of the technical stuff.

    We all agreed on getting vBulletin 4. However, he ended up "buying" 3.7.3 on October 10, 2010. He helped us add some content to the site then she was gone for a few days. He came back and said he was sick and he might not be available for a while. We think he might have been scamming us just so he could get a cut of the profits from the ads...

    So we are wondering... is it even possible to still purchase such an old version of vBulletin? Or is he just using the software from a site that she built a long time ago? This is against the license from what I understand and we want our site to be 100% legitimate.
    Last edited by Kenny19; Fri 26 Nov '10, 12:38pm.

  • #2
    If he bought a license from vbulletin.com just recently, then the only one he could have bought was a 4.x license. With that license, you may download and install 3.7.3, if you wish. However, he could not have bought a 3.7.3 specific license from us. (He may have bought a used license from someone though that has expired and the latest version was 3.7.3.)

    Please don't PM or VM me for support - I only help out in the threads.
    vBulletin Manual & vBulletin 4.0 Code Documentation (API)
    Want help modifying your vbulletin forum? Head on over to vbulletin.org
    If I post CSS and you don't know where it goes, throw it into the additional.css template.

    W3Schools <- awesome site for html/css help

    Comment


    • #3
      Originally posted by Kenny19 View Post
      We all agreed on getting vBulletin 4. However, she ended up "buying" 3.7.3 on October 1, 2010.
      ...
      So we are wondering... is it even possible to still purchase such an old version of vBulletin?
      No,it is not,except she bought a second hand one.
      But...Because it is an old version, probably not eligible to transfer.
      Was it a licence for 3.x and your group downloaded 3.7.3? Possible.


      vB5 is unequivocally the best forum software, but not yet...

      Comment


      • #4
        If you were going to install an older version of the software, then you would want to install the last of that particular version since it would have the most bug and security fixes. For the 3.7 version, that would be 3.7.7, not 3.7.3.

        You may send an email to [email protected] with a license number and a domain and we can look to see if it's a valid license and pointed towards that domain.

        Please don't PM or VM me for support - I only help out in the threads.
        vBulletin Manual & vBulletin 4.0 Code Documentation (API)
        Want help modifying your vbulletin forum? Head on over to vbulletin.org
        If I post CSS and you don't know where it goes, throw it into the additional.css template.

        W3Schools <- awesome site for html/css help

        Comment

        widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
        Working...
        X